{
  "verseBefore": "Vii varơuq pato daayq xăk xmơk yôôych ik lơơy muuyq axich, bơh pato daayq xuum tuuôq tyaauq yôôych ik lơơy ka tôôy varơuq, e apok tavek ka đơơy neq ji đơơy atêq.",
  "verseAfter": "Vii varơuq arieq xak xmơk yôôych le yuôôl toleq, bơh arieq xuum tuôôq kuh kuul yôôych dơơp ik ka 'ngưưng varơuq, e apok taveek ka đơơi neq ji đơơi atêq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-10-05T03:25:17.503Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
